CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, Copyright 2015 The Chromium Authors. Kaikki oikeudet pidätetään.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Yhteystietojesi avulla lomakkeiden täyttäminen Chromiumissa sujuu helpommin.";
NSHumanReadableCopyright = "Copyright 2015 The Chromium Authors. Kaikki oikeudet pidätetään.";
